Flow Update v1.7.0

Like the update to Accordion yesterday, this update to Flow paves the way for new versions of RapidWeaver and clears away some old legacy code and user interface.

We've updated an modernized all the controls to the latest OS X standards and put them all inside of the RapidWeaver info panel. This keeps things nice and tidy.

These changes require that we drop some legacy code: Flow now requires RapidWeaver 6 (or better) and Mac OS X 10.9 (or better).

If you need Flow (a.k.a. Carousel) for older versions of RapidWeaver you can find them on the YourHead Archive

Details of this release can be found in the Release Notes.

Update: To correct for a last minute bug, this post links to v1.7.1.


Flow: Download

How to Install

  1. Double-Click the file to unzip it.
  2. Double-Click the plugin to install it.
  3. Quit and then restart RapidWeaver.
  4. Enjoy!

System Requirements

Stacks for RapidWeaver 6: Mac OS X 10.9